.publications_block.main {margin:70px 0;}
.publications_block.main .publication_bg {background: #1c6cb0 !important; opacity: 1 !important;}
.publications_block.main .publication_wrap {background: none;}


.publication{
	background: #24282e;
	margin-top: -28px;
}
.publication .bx-wrapper .bx-viewport{
	border: none;
	left: 0; 
	background: none; 
	padding-left: 0;
}
.publication .bx-wrapper{
	max-width: 1235px !important;
	padding-left:0;
}
.publication_name{
	font-family: "ProximaNovaBold";
	font-size: 26px;
	color: #000;
	text-align: center;
	letter-spacing: 3px;
	margin: 0 auto;
	margin-top: 61px;
	margin-bottom: 25px;
	padding-left: 8px;
}
.publication_tags{
	color: #fff;
	display: table;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 47px;
	text-transform: lowercase;
}
.publication_tags > div{
	float: left;
	margin-left: 65px;
	margin-right: 24px;
	letter-spacing: 1.6px;
	font-size: 18px;
}
.medialist_item_img{
	height: 140px;
	margin: 0 auto !important;
}
.thumb,.thumb_public,.thumb_video{
	background: rgba(0, 0, 0, 0.76);
	display: table;
	width: 72px;
	height: 72px;
	padding-top: 21px;
	padding-left: 16px;
	position: absolute;
	top: 101px;
	left: 50%;
	margin-left: -36px;
}
.thumb_public{
	padding-top: 19px;
	padding-left: 22px;
}
.thumb_video{
	padding-top: 22px;
	padding-left: 28px;
}
.publication_wrap .img-responsive{
	padding-top: 17px;
	padding-left: 26px;
	padding-bottom: 5px;
}
.publication_wrap .author{
	font-size: 16px;
	letter-spacing: 0.1px;
}
.publication_wrap .name{
	margin-top: 12px;
	font-size: 13px;
	letter-spacing: 0.2px;
}
.publication_text{
	padding-top: 9px;
	padding-left: 40px;
	letter-spacing: -0.2px;
	line-height: 16px;
	max-height: 200px;
	overflow: hidden;
}
.publication li{
	margin-left: -10px;
	margin-right: 10px;
	color: #fff;
}
.count{
	position: absolute;
	top: 144px;
	right: 8px;
	color: #33dbff;
}
.publication .bx-wrapper .bx-pager{
	display: block;
}
.publication .bx-wrapper .bx-controls-direction a{
	margin-top: -45px;
}
.publication .bx-wrapper .bx-pager.bx-default-pager a{
	border: 1px solid #33dbff;
	background: none; 
}
.publication .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #33dbff;
}
.publication_wrap{
	background: rgba(0,0,0,0.7); 
	padding-bottom: 1px;
	padding-top: 20px;
}
.temp{
	display: none;
}
.publication_filter{
	cursor: pointer;
}
.publication a:hover{
	text-decoration: none;
}
.publication a{
	color: #fff;
}
.publication_wrap .img-responsive{
	border: 2px solid #6dd2da;
	border-top: 0;
	border-left: 0;
	position: relative;
}
.ugol_bg{
	background: url(/bitrix/components/tsu/publication/images/ugol_bg.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	left: 0;
}
.ugol_bg_top{
	position: absolute;
	border-top: 2px solid #6dd2da;
	height: 1px;
	width: 86%;
	top: 0;
	left: 32px;
}
.ugol_bg_right{
	position: absolute;
	border-left: 2px solid #6dd2da;
	top: 31px;
	left: 0;
	bottom: 0;
}
.publication_img{
	width: 80px;
	float: left;
}
.publication_text_top{
	float: right;
	width: 139px;
	margin-top: 4px;
}
.publication_wrap .publication_tags{
	padding-left: 0;
}
.publication_bg{
    width: 100%;
    position: absolute;
    opacity: 0.3;
    bottom: 0;
    right: 0;
    left: 0;
    top: 106px;
}
.publication_wrap .name:hover{
	text-decoration: underline;
}
@media (max-width: 1500px){
	.publication .bx-wrapper{
		max-width: 995px !important;
	}
	.publication_wrap > div{
		padding-left: 40px;
	}
	.publication_tags > div{
		margin-left: 40px;
		margin-right: 40px;
	}
}
@media (max-width: 1023px){
	.publication_wrap > div{
		padding-left: 0;
	}
	.publication_tags > div{
		margin-left: 40px;
		margin-right: 40px;
	}
}
@media (min-width: 1500px){
	.publication_wrap > div{
		padding-left: 40px;
	}
}
@media (max-width: 1280px){
	.publication .bx-wrapper{
		max-width: 745px !important;
	}
}
@media (max-width: 1200px){
	.publication_bg{
	    //top: 45px;
	}
}
@media (max-width: 769px){
	.publication_wrap{
		padding-bottom: 64px;
	}
	.publication .bx-wrapper{
		max-width: 100% !important;
		margin: 0;
		width: 100%;
		padding: 0 5px;
	}
}
